Browse Source

Merge pull request 'Update dependency node-sass to ^6.0.1' (#75) from renovate/node-sass-6.x into develop

Reviewed-on: #75
pull/76/head
Samuel Philipp 11 months ago
parent
commit
c9b3683d2c
  1. 2
      package.json

2
package.json

@ -28,7 +28,7 @@
"cpx": "^1.5.0",
"glob": "^7.1.7",
"minify": "^7.0.2",
"node-sass": "^6.0.0",
"node-sass": "^6.0.1",
"node-sass-tilde-importer": "^1.0.2",
"npm-run-all": "^4.1.5",
"uncss": "^0.17.3"

Loading…
Cancel
Save